
[data-novi-id="13"]{
  color: #0b208b;
}
[data-novi-id="12"]{
  color: rgb(4, 26, 139);
}
[data-novi-id="11"]{
  color: #030f8b;
}
[data-novi-id="10"]{
  color: #05118b;
}
[data-novi-id="9"]{
  color: #05118b;
}
[data-novi-id="8"]{
  color: #08198b;
}
[data-novi-id="7"]{
  color: rgb(6, 28, 139);
}
[data-novi-id="6"]{
  
  font-weight: 400;
}
[data-novi-id="5"]{
  font-size: 26px;
}
[data-novi-id="4"]{
  font-size: 19px;
}
[data-novi-id="3"]{
  line-height: 17,.3px;
}
[data-novi-id="2"]{
  line-height: 17,3px;
  font-size: 13px;
  letter-spacing: 1,3px;
  font-weight: 100;
}
[data-novi-id="1"]{
  font-size: 57px;
}
